Vulnerability CVE-2007-2797


Published: 2007-08-27   Modified: 2012-02-12

Description:
xterm, including 192-7.el4 in Red Hat Enterprise Linux and 208-3.1 in Debian GNU/Linux, sets the wrong group ownership of tty devices, which allows local users to write data to other users' terminals.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
xterm Local User Deterministic Unauthorized Access
rPath Update Ann...
28.08.2007

Type:

CWE-Other

CVSS2 => (AV:L/AC:L/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Xterm -> Xterm 

 References:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=349924
http://securityreason.com/securityalert/3066
http://support.avaya.com/elmodocs2/security/ASA-2007-490.htm
http://www.redhat.com/support/errata/RHSA-2007-0701.html
http://www.securityfocus.com/archive/1/477469/100/0/threaded
http://www.securityfocus.com/archive/1/477632/100/100/threaded
http://www.securityfocus.com/bid/26710
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=239070
https://issues.rpath.com/browse/RPL-1396
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10421

Copyright 2021, cxsecurity.com

 

Back to Top